<?xml version="1.0" encoding="UTF-8"?>
<config date="1732723897989" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.ecf.core.feature" version="1.6.2.v20240812-1535" url="features/org.eclipse.ecf.core.feature_1.6.2.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.400.v20241019-1812" url="features/org.eclipse.equinox.p2.core.feature_1.7.400.v20241019-1812/">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" version="2.27.0.v20241015-0644" url="features/org.eclipse.emf.edit.ui_2.27.0.v20241015-0644/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.600.v20240812-1535" url="features/org.eclipse.ecf.core.ssl.feature_1.1.600.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.oomph.setup.installer" version="1.35.0.v20241121-1452" url="features/org.eclipse.oomph.setup.installer_1.35.0.v20241121-1452/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.1.702.v20240808-1900" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.1.702.v20240808-1900/">
		</feature>
		<feature id="org.eclipse.oomph.p2" version="1.32.0.v20241111-0625" url="features/org.eclipse.oomph.p2_1.32.0.v20241111-0625/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.39.0.v20241018-1213" url="features/org.eclipse.emf.ecore_2.39.0.v20241018-1213/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1900.v20240812-1535" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1900.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.402.v20240812-1535" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.402.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.emf.common.ui" version="2.23.0.v20240911-1027" url="features/org.eclipse.emf.common.ui_2.23.0.v20240911-1027/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.34.0.v20241113-2009" url="features/org.eclipse.e4.rcp_4.34.0.v20241113-2009/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.0.200.v20240808-1900" url="features/org.eclipse.ecf.filetransfer.httpclientjava.feature_2.0.200.v20240808-1900/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.34.0.v20241120-1800" url="features/org.eclipse.rcp_4.34.0.v20241120-1800/">
		</feature>
		<feature id="org.eclipse.emf.edit" version="2.23.0.v20240604-0832" url="features/org.eclipse.emf.edit_2.23.0.v20240604-0832/">
		</feature>
		<feature id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped" version="21.0.5.v20241023-1957" url="features/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped_21.0.5.v20241023-1957/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.33.0.v20240911-1027" url="features/org.eclipse.emf.common_2.33.0.v20240911-1027/">
		</feature>
	</site>
</config>
